source 'https://github.com/CocoaPods/Specs.git'
source 'http://60.205.190.38:9000/iOS/MKRPodSpecs.git'
platform :ios, '9.2'
inhibit_all_warnings!
target 'MKRRadioManager_Example' do
  pod 'MKRRadioManager', :path => '../'
  pod 'YYCategory'
  target 'MKRRadioManager_Tests' do
    inherit! :search_paths
  end
end
